Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_Requests |
[frames] | no frames]

# Module gmGP_Requests

source code

Classes
| RequestsPanel
| gmGP_Requests Plugin to encapsulate the requests window

Variables
| ID_REQUESTSLIST = `wxNewId()`
| gmSECTION_REQUESTS = `9`
| requestdata = `{1:("Pathology - Douglas Hanly Moir - FBC;UEC;LF`...``
| requestprompts = `{1:("Request Type"), 2:("Company"), 3:("Stree`...``

Imports: wxversion, wx, gmGuiElement_HeadingCaptionPanel, gmGuiElement_DividerCaptionPanel, gmGuiElement_AlertCaptionPanel, gmEditArea, gmPlugin_Patient, PatientHolder

Variables Details

  ### requestdata Value:
      {1:("Pathology - Douglas Hanly Moir - FBC;UEC;LFT's; Notes:'General ti
      redness", ""), 2:("Radiology - Newcastle Diagnostic Imaging - CT Abdom
      en; Notes:'LIF mass'", "")}

  ### requestprompts Value:
      {1:("Request Type"), 2:("Company"), 3:("Street"), 4:("Suburb"), 5:("Re
      quest(s)"), 6:("Notes on Form"), 7:("Medications"), 8:("Copy to"), 9:(
      "Progress Notes"), 10:("")}